[
  {
    "id": "1",
    "name": "算法平均值",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "95",
    "standardDeviation": "55",
    "rankStatus": "1"
  },
  {
    "id": "2",
    "name": "一元二次方程",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "75",
    "standardDeviation": "55",
    "rankStatus": "1"
  },
  {
    "id": "3",
    "name": "全等三角形性质",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "93",
    "standardDeviation": "55",
    "rankStatus": "0"
  },
  {
    "id": "4",
    "name": "全等三角形性质",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "90",
    "standardDeviation": "45",
    "rankStatus": "2"
  },
  {
    "id": "5",
    "name": "二元二次方程",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "75",
    "standardDeviation": "55",
    "rankStatus": "0"
  },
  {
    "id": "6",
    "name": "等边三角形的面积",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "95",
    "standardDeviation": "55",
    "rankStatus": "1"
  },
  {
    "id": "7",
    "name": "全等三角形的性质",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "65",
    "standardDeviation": "55",
    "rankStatus": "1"
  },
  {
    "id": "8",
    "name": "多元多次方程",
    "type": "填空",
    "areaName": "A",
    "score": "6",
    "diff": "0.5",
    "identify": "0.6",
    "classScoreRate": "80%",
    "gradeScoreRate": "80%",
    "areaScoreRate": "80%",
    "highScoreRate": "80%",
    "lowScoreRate": "80%",
    "entryRate": "65",
    "standardDeviation": "55",
    "rankStatus": "1"
  }

]
